@charset "UTF-8";

/* =========================================================================================
   Général
   ========================================================================================= */

.mq_state_indicator {
	z-index: 3;
}


/* =========================================================================================
   H E A D E R
   ========================================================================================= */

header div#header_content_2_2 nav#nav_2_mob {
	display: none;
}

#fullpage-menu .lvl2 {
	display: block!important;
}

/* =========================================================================================
   M A I N
   ========================================================================================= */

/* ************ Mosaïque ************ */
div#main_container div#col_1,
div#main_container div#col_2,
div#main_container div#col_3,
div#main_container div#col_4 {
	display: block;
}
.csscalc div#main_container div#col_1,
.csscalc div#main_container div#col_2,
.csscalc div#main_container div#col_3,
.csscalc div#main_container div#col_4 {
	width: calc((100% - 15px) / 4);
}
div#main_container div#col_4 {
	margin-right: 0;
}
div#main_container div#col_5 {
	display: none;
}

/* ************ Pros ************ */
.csscalc div#main_container div#pros_infos div.pros_infos_col {
	width: calc((100% - 15px) / 4);
}
div#main_container div#pros_infos div#pros_infos_col_4 {
	display: none;
}

/* ************ Avec : Festival & Adresse ************ */
.csscalc div#avec_container div.avec {
	width: calc((100% - 15px) / 4);
}
/* ************ Avec : Festival ************ */
div#avec_container div#avec_4,
div#avec_container div#avec_8 {
	margin-right: 0;
}
div#avec_container div#avec_5,
div#avec_container div#avec_9 {
	clear: left;
}
/* ************ Avec : Adresse ************ */
div#avec_container div#avec_a_4 {
	margin-right: 0;
}
div#avec_container div#avec_a_5 {
	clear: left;
}

/* ************ Il Muro ************ */
.csscalc div#muro_home_container a.muro_item_wrapper {
	width: calc((100% - 60px) / 4);
}


/* ==========================================================================
   F O O T E R
   ========================================================================== */

footer div#footer_2 div#footer_2_col_1,
footer div#footer_2 div#footer_2_col_2,
footer div#footer_2 div#footer_2_col_3,
footer div#footer_2 div#footer_2_col_4 {
	display: block;
}
.csscalc footer div#footer_2 div#footer_2_col_1,
.csscalc footer div#footer_2 div#footer_2_col_2,
.csscalc footer div#footer_2 div#footer_2_col_3,
.csscalc footer div#footer_2 div#footer_2_col_4 {
	width: calc((100% - 15px) / 4);
}
footer div#footer_2 div#footer_2_col_4 {
	margin-right: 0;
}
footer div#footer_2 div#footer_2_col_5 {
	display: none;
}